WatkinsGlen_GP
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  RaceLaps = 103
  Attrition = 27
  TrackName = Watkins Glen GP
  GrandPrixName = Watkins Glen GP V2
  EventName = Watkins Glen GP V2
  VenueName = Watkins Glen
  Location = Watkins Glen, NY
  Length = 5.371 km / 3.355 m
  TrackType = Road Course
  TerrainDataFile = ..\WatkinsGlen.tdf                 // terrain file override
  Track Record = Bruno Giacomelli, 1:33.291, 1980
  Qualify Laptime = 86.538
  Race Laptime = 90.427

  FormationSpeedKPH = 145
  RacePitKPH = 57
  NormalPitKPH = 57
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  QualifyDay = Saturday
  QualifyStart = 13:00
  QualifyDuration = 30
  QualifyLaps = 12
  WarmupDay = Saturday
  WarmupStart = 10:00
  WarmupDuration = 60
  RaceDay = Sunday
  RaceStart = 13:00
  RaceLaps = 59
  RaceTime = 120

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

 // Time-of-day lighting
  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)

  ShadowMinSunAngle=15.0

  Latitude = 35          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 275   // the direction of North in degrees (range: 0 to 359)
  RaceDate = October 5   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  //DayAmbientRGB = (80,89,126)
  DayAmbientRGB = (210,200,195)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)


  SettingsFolder = WatkinsGlen_GP
  SettingsAI = WatkinsGlen_GP.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}












