WatkinsGlen_Long
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Watkins Glen Long
  EventName = Watkins Glen Long V2
  GrandPrixName = Watkins Glen Long V2  //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Watkins Glen
  Location = Watkins Glen, NY
  Length = 5.552 km / 3.45 m
  TrackType = Road Course
  TerrainDataFile = ..\WatkinsGlen.tdf                 // terrain file override
  Track Record = Max Angelelli, 1:43.602
  

  // DefaultScoring overrides
  FormationSpeedKPH = 145
  RacePitKPH = 57
  NormalPitKPH = 57
  Practice1Day = Thursday
  Practice1Start = 15:00
  Practice1Duration = 60
  Practice2Day = Thursday
  Practice2Start = 19:00
  Practice2Duration = 60
  Practice3Day = Friday
  Practice3Start = 13:15
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 8:15
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 16:15
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Saturday
  RaceStart = 14:30
  RaceLaps = 200
  RaceTime = 360

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)
  ShadowMinSunAngle=15.0

  Latitude = 35          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 275   // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 3   // default date for the race June 3

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  //DayAmbientRGB = (80,89,126)
  DayAmbientRGB = (210,200,195)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)

  SettingsFolder = WatkinsGlen_Long
  SettingsAI = WatkinsGlen_Long.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
