WatkinsGlen_NASCAR
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Watkins Glen NASCAR
  EventName = Watkins Glen NASCAR V2
  GrandPrixName = Watkins Glen NASCAR V2  //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Watkins Glen
  Location = Watkins Glen, NY
  Length = 2.450 m / 3.943 km
  TrackType = Road Course
  TerrainDataFile = ..\WatkinsGlen.tdf                 // terrain file override
  Track Record = Jeff Gordon, 1:10.798
  

  // DefaultScoring overrides
  RacePitKPH = 57
  NormalPitKPH = 57
  Practice1Day = Friday
  Practice1Start = 11:30
  Practice1Duration = 90
  Practice2Day = Saturday
  Practice2Start = 8:30
  Practice2Duration = 60
  QualifyDay = Friday
  QualifyStart = 15:00
  QualifyDuration = 60
  QualifyLaps = 10
  WarmupDay = Saturday
  WarmupStart = 10:00
  WarmupDuration = 45
  RaceDay = Sunday
  RaceStart = 13:30
  RaceLaps = 90
  RaceTime = 150

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)

  ShadowMinSunAngle=15.0

  Latitude = 35          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 275   // the direction of North in degrees (range: 0 to 359)
  RaceDate = August 12   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  //DayAmbientRGB = (80,89,126)
  DayAmbientRGB = (210,200,195)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)


  SettingsFolder = WatkinsGlen_NASCAR
  SettingsAI = GlenNASCAR.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
